/* $Id: php-style.css,v 1.9 1998/05/29 20:14:04 cmv Exp $ */

a {
    text-decoration: none;
    /* color: #5B69A6; */
    color: #000000;
}


TD {
    font-family: "Open Sans", helvetica, sans-serif;
    font-size: 10pt;
    text-align:left;
}
.text {
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
}
.wizardColor { background:#9097A0; color:#000; }


.editPanel {
    border: #e0e0e0 1px solid;
    background: #fcfcfc;
}

.psRoundCorner {
    border: 0 !important;
    box-shadow: none!important;
    background: none !important;
}
body {
    margin:0;
    background: white;
    font-family: "Open Sans";

}
.PSFORM table td {
    padding: 5px;
}
.PSFORM  td:nth-child(2) {
    width: 400px;
}
.PSFORM  .input {
    width: 100%;
    padding: 5px;
    font-family: "Open Sans";

}


.input_img {
    background: #3da7d3 !important;
    color: white !important;
    border: 0 !important;
    padding: 10px !important;
    margin: 5px !important;
    border-radius: 0 !important;
    font-family: "Open Sans" !important;
    font-size: 12px !important;
}
 .input_img:hover {
    color: black;
}

